PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.commit - NFS server performing a commit operation for client

SYNOPSIS

nfsd.proc.commit

VALUES

offset
    the offset of file

fh
    file handle (the first part is the length of the file handle)

count
    read bytes

proto
    transfer protocol

uid
    requester's user id

version
    nfs version

gid
    requester's group id

client_ip
    the ip address of client

size
    read bytes

SEE ALSO
tapset::nfsd(3stap)